<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TabHost
        android:id="@+id/queryTabhost"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <TabWidget
            android:id="@android:id/tabs"
            style="@style/ll_tabHead" >
        </TabWidget>

        <FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="match_parent"
            android:layout_height="fill_parent" >

            <include layout="@layout/act_group_buttons" />

            <include layout="@layout/act_group_tabs" />

            <LinearLayout
                android:id="@+id/web_tab_edit"
                style="@style/ll_tab_toolbar" >

                <!--
                         <LinearLayout   style ="@style/ll_line_note" 
			       		   android:layout_weight="0"
			             >							 
							 	<TextView                                                                                                                   
								     	android:id="@+id/txtNotice" 
								        style ="@style/ll_text_view_1"  
									    android:visibility="gone"
									     />   
						 </LinearLayout>
                -->

                <ScrollView
                    android:id="@+id/td_scrollView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:clickable="true"
                    android:fillViewport="true"
                    android:focusableInTouchMode="true"
                    android:paddingRight="5dp" >

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
		                        android:orientation="vertical" >
				 <com.qiyou.mb.android.utils.image.QimageView
				        android:id="@+id/imgTopBanner"
				        android:layout_width="fill_parent"
				        android:layout_height="fill_parent"
				        android:layout_marginBottom="-1dp"
				        android:layout_marginTop="-2dp"
				          android:layout_marginLeft="2dp"
				        android:scaleType="fitXY" 
				        android:layout_weight="1"
				        android:background="@drawable/icon_grpbanner"
				        android:visibility="gone"
				        />
                        <LinearLayout
                            style="@style/ll_horizontal_height_wrap"
                            android:layout_height="50dp" >

                            <LinearLayout
                                style="@style/ll_horizontal_width_wrap"
                                android:orientation="vertical"
                                android:paddingLeft="15dp" >
"

                                <com.qiyou.mb.android.utils.image.QimageView
                                    android:id="@+id/user_abulm"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:background="@drawable/icon_riding64"
                                    android:scaleType="fitXY" />

                                <!--
                                                              <TextView  
															              	style ="@style/text_view_title" 
																	       	android:text="上传头像" />
                                -->

                            </LinearLayout>

                            <LinearLayout
                                style="@style/ll_line_3"
                                android:layout_gravity="center_vertical" >
"

                                <LinearLayout style="@style/ll_horizontal" >

                                    <TextView
                                        android:id="@+id/user_account"
                                        style="@style/activtity_edit"
                                        android:gravity="center_horizontal" />
                                </LinearLayout>

                                <LinearLayout
                                    style="@style/ll_horizontal"
                                    android:layout_marginRight="5dp" >

                                    <TextView
                                        style="@style/text_view_title"
                                        android:text="@string/user_svrNo" />

                                    <TextView
                                        android:id="@+id/act_textview_svrNo"
                                        style="@style/activtity_edit" />
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout style="@style/ll_horizontal_height_wrap" >

                            <TextView
                                style="@style/text_view_title"
                                android:text="@string/user_mail" />

                            <EditText
                                android:id="@+id/user_mailbox"
                                style="@style/activtity_edit.required"
                                android:hint="输入您的邮箱"
                                android:inputType="textEmailAddress"
                                android:text="" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/ll_start_place"
                            style="@style/ll_horizontal_height_wrap" >

                            <TextView
                                style="@style/text_view_title"
                                android:text="@string/user_geo" />

                            <EditText
                                android:id="@+id/act_edit_startGeo"
                                style="@style/activtity_edit.required"
                                android:layout_marginLeft="7dp"
                                android:enabled="true"
                                android:hint="@string/user_geo"
                                android:text="" >
                            </EditText>
                            <!-- android:gravity="center" -->

                            <TextView
                                android:id="@+id/act_txt_startGeo_share"
                                style="@style/act_share_url"
                                android:autoLink="all"
                                android:clickable="true"
                                android:text="@string/act_share" />
 <!-- android:background="@drawable/icon_bstart" -->

                            <TextView
                                android:id="@+id/act_txt_startGeo_map"
                                style="@style/act_share_url"
                                android:text="" />

                            <TextView
                                android:id="@+id/act_txt_startGeo_picker"
                                style="@style/text_more"
                                android:layout_height="wrap_content"
                                android:background="@drawable/icon_sstart" />
                        </LinearLayout>

                        <!-- android:background="@color/red" -->

                        <LinearLayout style="@style/ll_horizontal_height_wrap" >

                            <LinearLayout style="@style/ll_horizontal" >

                                <TextView
                                    style="@style/text_view_title"
                                    android:text="@string/act_distance" />

                                <EditText
                                    android:id="@+id/act_edit_distance"
                                    style="@style/activtity_edit"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="7dp"
                                    android:enabled="false"
                                    android:gravity="center"
                                    android:text="" >
                                </EditText>
                            </LinearLayout>

                            <LinearLayout style="@style/ll_horizontal" >

                                <TextView
                                    style="@style/text_view_title"
                                    android:text="@string/score" />

                                <EditText
                                    android:id="@+id/act_edit_score"
                                    style="@style/activtity_edit"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginLeft="7dp"
                                    android:enabled="false"
                                    android:gravity="center"
                                    android:text="" >
                                </EditText>
                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout style="@style/ll_horizontal" >

                            <TextView
                                style="@style/text_view_title"
                                android:text="@string/user_desc" />

                            <EditText
                                android:id="@+id/act_edit_desc"
                                style="@style/activtity_edit.required"
                                android:layout_marginLeft="7dp"
                                android:gravity="left"
                                android:hint="说点啥吧..."
                                android:inputType="textMultiLine"
                                android:text="" >
                            </EditText>
                        </LinearLayout>

                        <LinearLayout style="@style/ll_horizontal_height_wrap" >

                            <TextView
                                style="@style/text_view_title"
                                android:text="@string/user_createtime" />

                            <EditText
                                android:id="@+id/act_edit_starttime"
                                style="@style/activtity_edit"
                                android:layout_width="wrap_content"
                                android:layout_marginLeft="7dp"
                                android:layout_weight="0"
                                android:enabled="false" />
                        </LinearLayout>
                    </LinearLayout>
                </ScrollView>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_activity"
                style="@style/ll_tab_toolbar"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                        android:text="@string/query_lable_activity_note" />
                </LinearLayout>

                <ListView
                    android:id="@+id/tr_listActivity"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginRight="5dp"
                    android:divider="@null"
                    android:paddingLeft="-4dp"
                    android:paddingRight="-5dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_group"
                style="@style/ll_tab_toolbar"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                        android:text="@string/query_lable_group_note" />
                </LinearLayout>

                <ListView
                    android:id="@+id/tr_listGroup"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginRight="5dp"
                    android:divider="@null"
                    android:paddingLeft="-4dp"
                    android:paddingRight="-5dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/tab_user_share"
                style="@style/ll_tab_toolbar"
                android:orientation="vertical" >

                <LinearLayout style="@style/ll_line_note" >

                    <TextView
                        style="@style/text_note"
                        android:text="@string/query_lable_user_share_note" />
                </LinearLayout>

                <ListView
                    android:id="@+id/tr_listWeb"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginRight="5dp"
                    android:divider="@null"
                    android:paddingLeft="-4dp"
                    android:paddingRight="-5dp"
                    android:visibility="gone" />
            </LinearLayout>
        </FrameLayout>
    </TabHost>

    <LinearLayout style="@style/ll_line_note" >

        <TextView
            android:id="@+id/txtNotice"
            style="@style/ll_text_view_1"
            android:visibility="gone" />
    </LinearLayout>

</LinearLayout>